<!-- templates/simbion/partials/footer.html -->

<footer class="container-fluid  text-center" style="background: rgb(22, 22, 22); height: 50px; color: white">
    <p>&copy; Made with blood, sweat, & tears BY Kelompok 17</p>
</footer>
